@font-face {
	font-family: 'nunito';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://cdn.ems-ci.com/fonts.google.com/Nunito/Nunito-VariableFont_wght.ttf) format('truetype');
}

body, html {
	height: 100%;
	background-color: #ffffff;
	font-family: Arial, sans-serif;
}

.error-page * {
	font-family: 'nunito', sans-serif;
}

.error-page h1 {
	font-size: 5em;
	font-weight: bold;
}

.error-page p {
	font-size: 1.5em;
}

.text-center {
	text-align: center;
}

.font_20{
	font-size: 20px;
}
.font_18{
	font-size: 18px;
}
input[type="checkbox"] + label{
	display: block;
	position: relative;
}
input:checked + .checkbox-inline:after {
	background: #000;
	border: 4px solid #000;
	content: '';
	height: 0px;
	top: 8px;
	width: 0px;
	left: 4px;
	display: block;
	position: absolute;
}

input[type="checkbox"] + label::before{
	content: ' ';
	position: absolute;
	display: block;
	left: 0px;
	top: 4px;
	background-color: #FFFFFF;
	height: 16px;
	width: 16px;
	border: 2px solid #DFDFDF;
}
input[type=checkbox] {
	display: none;
}

.checkbox-inline {
	padding-left: 28px;
}

input[type=checkbox] {
	border-color: #DFDFDF;
	background-color: #FFFFFF;
}

.status-text {
	font-size: 16px;
}

.disabledblocker{
	display: none;
}

.disabled > .disabledblocker{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(255, 255, 255, 0.7);
	display: block;
}
.checkbox-inline textarea{
	background-color: #f8f9fa;
	width: 100%;
	margin-top: 1em;
	resize: none;
	font-size: 14px;
	padding: 10px;
}
.checkbox-inline textarea:focus{
	outline: 0px;
}

input:checked + label.checkbox-inline textarea{
	background-color: #fff;
}

.exitsurvey{
	display: none;
}

input:checked + label.checkbox-inline + .exitsurvey{
	display: block;
}
.status-text{
	font-weight: bold;
}
.subtext{
	font-size: 14px;
}

.unsub_logo{
	margin-bottom: 2rem;
	margin-top: 1.5rem;
	height: 120px;
}
.unsub_logo img{
	max-height: 100%;
}

.container.nomargin{
	margin-left: 0px;
}